<modify>
-d __interrupt=_ignore_paren
-d __entry=_ignore_paren
-d __indirect=_ignore_paren
-d __indirect_ex=_ignore_paren
-d __global_register=_ignore_paren
-d "__sectop(X)=X"
-d "__secend(X)=X"
</modify>

<add>
-it "wchar_t=unsigned short"
</add>

<remove>
-d _d_infinity=
-d _d_nan=
-d _f_infinity=
-d _f_nan=
-d _ld_infinity=
-d _ld_nan=
-d __asm=
</remove>


